Subject: Re: Urgent
From: "Pritish Nandi[LSM]" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 29 Jun 2017 00:07:48 +0000

Hi All,

I tried calling Padma however she did not pick up. So dropped her a text asking to come 1pm to 10pm shift so that in absence of Apoorv she can cover for Bombshell.

Ashutosh is suppose to come for IBD from 10pm-7am so asked him to come from 1pm-10pm so that we can cover for IBD in that shift. Dropped him a text and would call him as well as it is too early to call.

Harsh is in morning so he would be able to cover for Snap and Bombshell. Akhiko would be able to help him in Roomer along with HFL. Not sure if he is trained on Snap or Bombshelll.

Let me know if anything else is needed.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Pritish Nandi[LSM]
Sent: Thursday, June 29, 2017 4:29:09 AM
To: Saurabh Dadu; Deeksha Dadu
Subject: Re: Urgent

I would try to check with her within sometime as it is 4.30am here.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Saurabh Dadu
Sent: Thursday, June 29, 2017 4:26:14 AM
To: Pritish Nandi[LSM]; Deeksha Dadu
Subject: Re: Urgent

Call her up to check

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi[LSM]
Sent: 29 June 2017 04:25:35
To: Saurabh Dadu; Deeksha Dadu
Subject: Re: Urgent

Hi Sir,

I can make arrangement only for IBD  as I am not sure for Bombshell. Padma roster shows 1pm-10pm shift however Renu is saying that as Jyotika has an off tomorrow she would be covering for her in 7am-4pm shift.

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: Saurabh Dadu
Sent: Thursday, June 29, 2017 4:15:41 AM
To: Pritish Nandi[LSM]; Deeksha Dadu
Subject: Re: Urgent

Pritish - make arrangments

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi[LSM]
Sent: 29 June 2017 04:14:21
To: Deeksha Dadu; Saurabh Dadu
Subject: Fw: Urgent

FYI

Thanks & Regards,

Pritish Nandi

First Line Manager

Livesalesman

Mobile: +91 9711265886

Email: [email-masked]

________________________________
From: /\p¤¤r\/......gonna make all hpy <[email-masked]>
Sent: Thursday, June 29, 2017 3:57 AM
To: Pritish Nandi[LSM]
Subject: Urgent

Hi Sir,

I am suffering from very high fever, tried taking meds last night to be feel better by the morning but unfortunately still very high fever. I probably won't be able to come today. Please accommodate.

Regards,
Apoorv